.free_navi .free_link {
  font-size: 1.1em;
  width: 90%;
  margin: 0 auto 10px;
  padding: 4px;
  font-family: YuMincho, "HiraMinProN-W6", "HiraMinProN-W3", "HG–¾’©E", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", Meiryo, serif;
}
.free_navi .free_link a{
  color: #ff0;
  text-decoration: underline;
  line-height: 1.3em;
}
.free_navi P{
  font-size: 0.8em;
  text-align: center;
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin: 20px 0;
  text-align:center;
}
#campaign P{
  text-align:center;
  margin-bottom:5px;
}
/*--------------------*
#header
*--------------------*/
#top_bg #nav ul,
#page_navi2 .bg{
  display: table;
  border-collapse: separate;
  width:100%;
  margin:0 auto;
}
#top_bg #nav li{
  display: table-cell;
  width:50%;
}
#page_navi2 a{
  display: table-cell;
  width:25%;
}

/*--------------------*
.free_link
*--------------------*/
#free_navi img {
  width: 90%;
  margin: 0 auto;
}
#free_navi {
  font-size: 0.7em;
  text-align: center;
  color:#223156;
  margin-top: 3%;
}
/*--------------------*
#new_group
*--------------------*/
#new_group{
  color:#292522;
  margin:1em auto;
}
#new_group h4 a {
  color:#9A0F0F;
}
#new_group .section_ftr{
  padding-bottom:9%;
  background:url(../img/index/new_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#new_group .section_bdy{
  background-color:#fff;
}
#new_group .section_hdr{
  padding-top: 1%;
}
#new_group .severalmenu,
#new_group .pr,
#new_group .price_info{
  width:95%;
  margin:0 auto;
}
#new_group .free_info {
  width: 70%;
  margin: 0 auto;
}
.additional_day{
  font-size:11px;
  font-weight:bold;
  text-align:left;
}
.contents_wrap P.attention strong {
  font-size: 18px;
  color: #c01450;
}
.contents_wrap P.attention  {
  text-align: center;
}
/*--------------------*
#head_group
*--------------------*/
#head_group{
  color:#292522;
  margin:1em auto;
}
#head_group h2{font-size:0;}

#head_group h4{
  color:#F1C46F;
}
#head_group .section_ftr{
  padding-bottom:11%;
  background:url(../img/index/head_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#head_group .section_bdy{
  background:url(../img/index/head_group/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
#head_group .severalmenu,
#head_group .pr{
  width:95%;
  margin:0 auto;
}
#head_group .free_info {
  width: 70%;
  margin: 0 auto;
}

/*--------------------*
[id^="group"]
*--------------------*/
[id^="group"]{
  color:#3E3E26;
  margin:40px 0 30px;
}
[id^="group"] .severalmenu{
  width: 97%;
  background-color:#FEFAF9;
  border: 1px solid #8A4645;
  margin: 0 auto 1%;
  box-shadow: 0 3px 10px -2px #7E83A0 inset,0 -3px 10px -2px #7E83A0 inset;
  padding-bottom: 2%;
}

#allmenus .additional_day {
  color: #FFAE0F;
}

/*--------------------*
#group1
*--------------------*/
#group1{
  #color:#4B220C;
  margin:1em auto;
}
#group1 h4 { color:#A00F0F;}
#group1 .section_ftr{
  padding-bottom:5%;
  background:url(../img/index/allmenu/group1/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#group1 .section_bdy{
  background-color:#9F6977;
}
#group1 .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top:0%;
}
#group1 .severalmenu{
}
/*--------------------*
#group2
*--------------------*/
#group2{
  margin:1em auto;
}
#group2 h4{ color:#6A4B1C;}
#group2 .severalmenu{
}
#group2 .section_ftr{
  padding-bottom:5%;
  background:url(../img/index/allmenu/group2/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#group2 .section_bdy{
  background-color:#8A6440;
}
#group2 .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top:0%;
}
/*--------------------*
#group3
*--------------------*/
#group3{
  #color:#4B220C;
  margin:1em auto;
}
#group3 .section_ftr{
  padding-bottom:5%;
  background:url(../img/index/allmenu/group3/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#group3 .section_bdy{
  background-color:#5F6C98;
}
#group3 .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top:0%;
}
#group3 h4{ color:#14489D;}
/*--------------------*
#page_navi
*--------------------*/
#page_navi{
  display:table;
  text-align:center;
  margin:30px auto;
  width:90%;
  border-collapse:separate;
  border-spacing:5px;
}
#page_navi a{
  display:table-cell;
  color:#fff;
  width:25%;
  padding:2%;
}
/*--------------------*
#page_navi2
*--------------------*/
#page_navi2{
}
/*--------------------*
.gototop
*--------------------*/
.gototop {
  text-align: right;
}
.gototop a{
  text-decoration: underline;
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin-top:20px;
}
#campaign p{
  color:#fff;
  text-align:center;
}
